FLAT BUNDLE

For a limited quota, We’re giving awayof our Flat Series Premium Child Themes for the price of 1, Only $39
The regular price is $165, You get it for only $39, You save $126, more than -75%.

 /What’s inside

  • All our best recent premiums themes are included in the Bundle. Flatter,FlatRoller,FlatPage and FlatPress.
  • You will also receive all new child themes  and plugins and their updates.
  • For all Theme Bundle renewals, you will receive a 70% discount.So the next year you’ll pay only 11 USD and keep receiving free updates and support.

/The bundle includes

Note: Each child theme requires its parent theme to work properly.

/What you get !

Take a look at what you get in this bundle (click on each item for full preview)

1 / Demo Flatter

2/ Demo FlatRoller

3/ Demo FlatPress

4/ Demo FlatPage

 

/What about more items (themes and plugins) for free?!

For a limited time, You can browse all my portfolio here, there are up to 30 items and vote for the new items to add to this bundle, then send us an email to support @ themebound.com (remove spaces). If we get enough votes for any item, we will add it immediately.

/Still not convinced?!

The bundle is actually a give away, the 4 themes for the price of only one !, You pay for one and you get the other 3 for free.

Important: We will remove this offer when it achieves a limited number of customers.

NOTE: Existing customers will get any new item will be added to this bundle for free.

 

 

 

Like
Anonymous likes this.

Installation:

  • Extract the zip to view the items within
  • Go to appearance => themes
  • Install new theme
  • Select the zip of the theme and upload it
  • Activate the theme

Support Policy

From February 2015, support will only be available via email from our email address .

Before you email us, please make sure you have browsed/searched through product forum for the answer to your question, and have read through the Support FAQs below:

Support FAQs

  • What kind of support is offered with a purchased product?
    Your product purchase includes one year of access to premium support via email and one year or free updates. Beyond that, you will need to renew your subscription year on year for around 30% of the product price. Support covers issues such as bug fixes (if any) under normal operation, how to use basic product features, very basic WordPress help, and help with very basic theme customisaton. If you need more advanced modifications please consider hiring a developer to do it for you.
  • Will you provide help with small modifications?
    If you need to do small modifications, you may get help from us as long as they are reasonable in number and nature. If you have a lot of such modifications, please consider paid developer help.
  • What kind of help would be unreasonable to ask?
    This is not an easy question to answer. We are here to ensure that the product you purchased works as intended by us and serves its purpose on your website. That means if it doesn’t work for you, we can step in and help you with it. However, it is when there are no issues with the functioning of the product and all you want is help with modification, that demands start getting unreasonable.
    As mentioned before, we don’t mind helping with modifications, but we also expect you to have tried everything to do it yourself. In other words, we expect you to have tried all the settings in your theme, ensured that the issue relates to the product in question, searched through legacy product support forum, and looked around on Google for the answer to your questions before approaching us. Please bear in mind that one theme, one child theme and a few plugins can get you only so far, and you will probably need to make changes to the code of your website to add functionality, change design and personalise it. In case of too many modifications, we will politely ask you to seek paid help.
  • I am using one of your child themes. I am having an issue with it.
    Please make sure the issue is really with the child theme by activating the parent theme and checking if the problem gets solved. Also please make sure you have tested all the settings in parent theme and child theme, sometimes the answer is right in there! Send us an email if the issue still persists.
  • I am using one of your child themes. I need help with customisation.
    As a pre-requisite, you are going to need a basic understanding of HTML & CSS to start customising the layout and style of your theme. To dig deeper PHP knowledge, specifically to WordPress, will help as well. The WordPress Codex is a great place to start learning. For CSS changes related to text colour, background colour, fonts, etc, please consider using the Firebug extension. A simple Google search returns many good text/video tutorials.
  • Do you offer paid WordPress development services?
    Yes we do depending on our work schedule. You can always run your requirements by us via email.

1.0.0: First release

You need to purchase this item before reviewing it.
(Just bought it? Log out and back in to enable reviews.)

 Comments (4)

  • barukar

    Hi,

    Can you answer a question about FlatPress?

    The package version is compatible with ClassiPress version 3.6.1 or only with version 4?

    Else, the link with the details of FlatPress is leading customers to the page of child theme Classy.

    Thanks!

  • DARMAN

    HOW TO APPLY TO HIS HOME THEME? WHAT IS BUYING SEPARATED?

  • bgilley

    FlatPress does NOT work with ClassiPress 4. I purchased a few minutes ago and installed that child theme. It broke the website and I had to go into recovery mode to get the site back.

    Fatal error with this child theme!

    Fatal error: Cannot redeclare cp_ad_featured_thumbnail() (previously declared in /home/sitenameremoved/public_html/wp-content/themes/flatpress/includes/functions.php:38) in /home/sitenameremoved/public_html/wp-content/themes/classipress/includes/deprecated.php on line 1346
    The site is experiencing technical difficulties. Please check your site admin email inbox for instructions.

    I took a chance and purchased because on the right column it clearly says “ClassiPress 4” for “compatible with” but it is clearly not. I will need to receive a refund now. 🙁

    • author
      Mohsin

      Hi Bgilley, I am sorry for the very late reply. I had serious health problems recently.
      I am going to check that out and release the new update. it was working properly with CP4, do you use any recent version of classipress? 4.2.??
      let me see that and fix it immediately

Leave a Reply

More by mohsinoffline

Related Stores

Show related stores in a widget on Clipper store and coupon pages.


(3)
$9

ClassiPress SMS

Send SMS to your sellers via ClassiPress contact form


(2)
$19

ACF :: Smart Tags

Convert ClassiPress custom fields into ad tags for better SEO.


(6)
$19